CVE-2004-2693
CVSS7.2
发布时间 :2004-12-31 00:00:00
修订时间 :2016-10-17 23:07:20
NMCO    

[原文]HP-UX B.11.00 and B.11.11 with B6848AB GTK+ Support Libraries installed uses insecure directory permissions, which allows local users to gain privileges via files in /opt/gnome/src/GLib/.


[CNNVD]HP-UX权限许可和访问控制漏洞(CNNVD-200412-283)

        安装了B6848AB GTK+ Support Libraries的HP-UX B.11.00 和B.11.11 版本使用不安全的目录目录权限,本地用户借助/opt/gnome/src/GLib/中的文件提升特权。
        

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-264 [权限、特权与访问控制]

- CPE (受影响的平台与产品)

cpe:/o:hp:hp-ux:11.00HP-UX 11.00
cpe:/o:hp:hp-ux:11.11HP-UX 11.11
cpe:/o:hp:hp-ux:11.04HP HP-UX 11.04

- OVAL (用于检测的技术细节)

oval:org.mitre.oval:def:6105HP-UX running B6848AB GTK+ Support Libraries, Local Increased Privilege
*OVAL详细的描述了检测该漏洞的方法,你可以从相关的OVAL定义中找到更多检测该漏洞的技术细节。

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-2693
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-2693
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-283
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=108455531606056&w=2
(UNKNOWN)  HP  SSRT3613
http://www.hp.com/products1/unix/java/mozilla/HPSBUX01034.html
(UNKNOWN)  HP  HPSBUX01034

- 漏洞信息

HP-UX权限许可和访问控制漏洞
高危 权限许可和访问控制
2004-12-31 00:00:00 2009-03-04 00:00:00
本地  
        安装了B6848AB GTK+ Support Libraries的HP-UX B.11.00 和B.11.11 版本使用不安全的目录目录权限,本地用户借助/opt/gnome/src/GLib/中的文件提升特权。
        

- 公告与补丁

        

- 漏洞信息

6120
HP-UX B6848AB GTK+ Support Libraries Insecure Permissions
Local Access Required Input Manipulation
Loss of Integrity Patch / RCS
Exploit Public

- 漏洞描述

HP-UX B6848AB GTK+ Support Libraries contains a flaw that may allow a malicious user to gain access to unauthorized privileges. The issue is due to insecure permissions of the source files, which may allow a malicious user to modify the source before being compiled by administrators. This flaw may lead to a loss of integrity.

- 时间线

2004-05-10 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, IBM has released a patch to address this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站